
@font-face {
	font-family: 'allerregular';
	src: url('../fonts/aller_rg_0-webfont.eot');
	src: url('../fonts/aller_rg_0-webfont.eot?#iefix') format('embedded-opentype'),  url('../fonts/aller_rg_0-webfont.woff') format('woff'),  url('../fonts/aller_rg_0-webfont.ttf') format('truetype'),  url('../fonts/aller_rg_0-webfont.svg#allerregular') format('svg');
	font-weight: normal;
	font-style: normal;
}

#slider {max-width:1600px; height:487px; position:relative;}
#ribbon {position:absolute; top:-3px; left:-15px; z-index:2;}
/* Slideshow */
#slides { position:relative; top:0px; left:0px; z-index:2;}
/* Slides container Important: Set the width of your slides container Set to display none, prevents content flash */
.slides_container { width:1600; overflow:hidden; position:relative; display:none;}
/* Each slide Important: Set the width of your slides If height not specified height will be set by the slide content
	Set to display block */
.slides_container div.slide {width:1600px; height:487px !important; display:block;}
/* Next/prev buttons */
#slides .next,#slides .prev { position:absolute; bottom:104px;  width:48px; height:45px; z-index:9;float:left;margin-left:180px !important;  }
#slides .next{ margin-left:229px !important;}
/* Pagination */
.pagination{ position:relative; bottom:10px; z-index:3;margin:auto !important;width:100px;display:none !important;}
.pagination ul{float:left; margin:-px 3px 0 0px !important; list-style:none;}
.pagination li{float:left; margin:0 3px 0 0px; list-style:none;}
.pagination li a {display:block; width:20px; height:19px;  /*background-image:url(../images/banner/pagination.png); background-position:0 0;*/ float:left; overflow:hidden; text-indent:9999px;
}
.pagination li.current a {background-position:0px -20px;}
/* Caption */
.caption {z-index:9 !important; position:absolute; bottom:11px; left:183px; height:auto; width:687px;background:url(../images/banner/caption_bg.png) right top no-repeat;padding:0px 34px 0px 10px;}
.caption .cp_title{padding:0px 10px; margin:0px; height:auto; float:left;}
.caption .cp_title h1{font-size:35px; color:#fff; line-height:24px; margin:0px; padding:10px;font-family: 'allerregular';text-transform:uppercase;}
.caption .cp_det h4{padding:0px 0px; margin:7px 0 1px 0px ;  float:left;color:#fff;font-size:24px;font-family: 'allerregular';font-weight:normal;}
.caption p{ color:#fff; line-height:18px; font-family: 'allerregular';font-size:14px !important;text-transform:none;margin: 0px 0 19px;}

.prev {background:url(../images/banner/arrow-next_main.png) no-repeat 3px 0px  !important;}
.prev:hover { background:url(../images/banner/arrow-next_main.png) no-repeat 3px -46px !important;}

.next{background:url(../images/banner/arrow-next_main.png) no-repeat -46px 0px;}
.next:hover{background:url(../images/banner/arrow-next_main.png) no-repeat -46px -46px;}
